» Ubuntu » 套件

Error

two or more packages specified (xvnc4viewer hardy)